<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>

		<link rel="stylesheet" href="./activity.css">

	</head>
	<body>

		<!-- Different Ways to Include CSS -->

		<p style="color: #FF3333;">Apply Inline Styling Here.</p>

		<style type="text/css">
			
				p{
				color: #FF5733;
			}
		</style>

		<p>Apply Internal Styling Here.</p>
		<p id="p3">Apply External Styling.</p>

		<!-- CSS Selectors -->
		<h1>Introduction Activity</h1>
		<h2 id="idSample1">The following are things you will learn in the bootcamp</h2>

		<h3>Language To Be Learned</h3>
		<ol>
			<li class="classSample1">Hypertext Markup Language</li>
			<li class="classSample1">Cascading Style Sheet</li>
			<li class="classSample1">Javascript</li>
		</ol>

		<h3>Tools To Be Used</h3>
		<ol>
			<li class="classSample2">Sublime Text</li>
			<li class="classSample2">Postman</li>
			<li class="classSample2">Heroku</li>
			<li class="classSample2">Gitlab</li>
		</ol>

		<!-- Combinator Selectors (Adjacent Sibling,General Sibling etc) -->
		<section>
			<h4>Other Things to be learned</h4>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
			<p>
				Web development is a continuous process. Never stop learning and always look for ways to innovate.
			</p>
		</section>
	</body>
</html>
